Hi All,
i am unable to install PDI version 4.4 in CentOS 6.4

PDI Version - Kettle - Spoon Stable Release - 4.4.0

OS version CentOS release 6.4 (Final)
Java version - 1.6


Please help out me